﻿@charset "utf-8";



/*メインメニューのCSS
====================================================================*/

h2 {
	margin-bottom: 20px;
	border-top: 2px solid #48B0F7;
	border-bottom: 1px solid #48B0F7;
}

div#mainMenu p {
	margin-bottom: 40px;
	line-height: 1.6em;
}

div#mainMenu h3 {
	margin-bottom: 10px;
}

div#mainMenu ul li h4 {
	margin-bottom: 5px;

}

div#mainMenu ul li p {
	margin-bottom: 20px;
}